Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4620/?format=api
{ "ob_id": 4620, "uuid": "9be295f4ee7a41c0bde66bd07379ef49", "title": "Alice Holt, UK", "abstract": "Alice Holt was site 28 for the CSIP project. It's U.K. Ordnance Survey number is SU7980440050 and is located 75.3m above sea level.\r\n\r\n", "keywords": "CSIP", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3108/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3109/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21382/?format=api" ] }